dev_job_data:
  history:
  - build_id: 12
    uri: job/Ndev__ros_controllers_cartesian__ubuntu_focal_amd64/12/
    stamp: 1677151453.055
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 26
  - build_id: 11
    uri: job/Ndev__ros_controllers_cartesian__ubuntu_focal_amd64/11/
    stamp: 1660220663.086
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 26
  - build_id: 10
    uri: job/Ndev__ros_controllers_cartesian__ubuntu_focal_amd64/10/
    stamp: 1654165453.193
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 24
  - build_id: 9
    uri: job/Ndev__ros_controllers_cartesian__ubuntu_focal_amd64/9/
    stamp: 1638451463.539
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 24
  - build_id: 8
    uri: job/Ndev__ros_controllers_cartesian__ubuntu_focal_amd64/8/
    stamp: 1638278660.063
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 24
  latest_build:
    skipped: 0
    failed: 0
    total: 26
  base_url: https://build.ros.org/
  total_builds: 12
  job_health: 100
  job_health_icon: icon-health-80plus
